*{
   box-sizing: border-box;
}
  
body {
   padding: 0;
   margin: 0;
   font-family: "Major Mono Display", monospace;
   line-height: 1.5;
}

.app {
    min-height: 100vh;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fdfdfd;
    color: #f1356d;
  }

  h2 {
    color: #f1356d;
    font-size: 30px;
    text-align: center;
    margin: 0;
  }

  h2 {
    color: #f1356d;
    font-size: 20px;
    text-align: center;
    margin: 0;
  }
  
  .timer {
    color: #f1356d;
    font-size: 150px;
    margin-bottom: 20px;
  }

  
.buttons button{
    outline: none;
    border: none;
    font-size: 24px;
    background: #f1356d;
    color: #f5f5f3;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    padding: 15px 30px;
    cursor: pointer;
    transition: 0.3s ease all;
  }
  
  .buttons button:hover {
    border-radius: 10px;
    background: #ff88ab;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    transform: translateY(-2px);
  }
  
  .buttons:not(:last-child) {
    margin-right: 10px;
  }

  .lap-item{
    padding:10px 20px;
    margin-top: 20px;
    background: #f5f5f3;
    color: #f1356d;
  }

  .lap-item:hover {
    border-radius: 10px;
    background: #ff88ab;
    color: #fdfdfd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    transform: translateY(-2px);
  }